<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Sprint 3.35" group="Carriers (Pick One)" checked="false">
    <Tip></Tip>
    <Guid type="p">110a1202-f5ca-49bd-90e3-3cf58e40a2b8</Guid>
<CarrierModule name="Sprint">SPCS_001        </CarrierModule>
  </Item>
    
</Items>
